## Bsoft program

# breconstruct

### Usage: breconstruct [options] input.star [input.star]

Reconstructs 2D and 3D maps from single particle images.
Note: -classes and -bootstrap are mutually exclusive.

### Actions:

-mode 1 | Symmetry mode: 0=during reconstruction (default), 1=after reconstruction,
| 2=pick a random symmetry view for each particle.
-TwoD | Generate a 2D reconstruction (default 3D).
-rescale -0.1,5.2 | Rescale data to average and standard deviation.

### Parameters for configuration:

-bootstrap | Use particle selection numbers to weigh their contributions.
-filaments | Generate one map per filament.
-classes 1,3-5 | Class selection: can be all, selected, or any combination of numbers (default selected).
-fullmap | Output one full map per class (default if -halfmaps not used).
-halfmaps | Output 2 maps from half sets.
-threads 2 | Threads per class (default 1, must be even for -halfmaps).

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-sampling 1.5,1.5,1.5 | Sampling of input images (A/pixel; a single value can be given).
-resolution 20 | Resolution limit (angstrom, default Nyquist).
-scale 1.2 | Scale or magnification of reconstruction compared to original images (default 1).
-size 100,120,90 | Size of reconstruction (default from images).
-interpolation weighted | Interpolation type: nearest (default), weighted, trilinear.
-pad 3 | Image padding factor (default 2).
-symmetry D6 | Symmetry: Point group identifier
-CTF flip | Apply CTF correction to images before reconstruction (default not).
-wiener 0.15 | Wiener factor for CTF correction (default 0.2).

### Output:

-reconstruction file.ext | Reconstruction file name.
-fom file.ext | Figure-of-merit file name.
-output file.star | Output parameter file name.
-Postscript file.ps | Postscript output filename.

Bsoft version 2.0.3-20180917 (64 bit)